Subject: Re: Cygwin Beta 20.1 features and tools
From: [email-masked] (Will Mooar)

10 Jan 1999 07:01:58 -0800
Message-ID: <000c01be3c77$9400ae80$3937e9d1.cygnus.gnu-win32@monster>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, "R I Feigenblatt" <[email-masked]>

>I have a problem using "bash" on Windows 98. (Beta 20.1).
>I can highlight and copy stuff from the "DOS box" in which "bash"
>runs, but I cannot paste stuff INTO it. This reminds me of similar
>problems I had in using Tcl/Tk on Windows 95 while it was Sun work.

Turn off Fast Pasting under the console properties by following these steps:
1. Click on the properties icon in the console toolbar.
2. Switch to the Misc page.
3. Clear the Fast Pasting option.
4. Click on OK.

This should be remembered for all future uses of cygwin.

While we are in this area, you can also set the initial number of lines for
the console under the Screen page.  I find 50 lines works a treat.

Cheers - Will.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".